@charset "SHIFT_JIS";

	/* color
	--------------------------------------------------*/
	/*other*/
	#contentBody .otherLink a{color:#0000ff; text-decoration:uhnderline;}
	#contentBody .otherLink a:hover,
	#contentBody .otherLink a:active,
	#contentBody .otherLink a:focus{background:#0000ff; color:#ffffff !important;}
	#contentBody .otherLink a:visited{color:#0000cc;}
	/*books*/
	.booksLink a{color:#0000ff; text-decoration:uhnderline;}
	#contentBody .booksLink a:hover,
	#contentBody .booksLink a:active,
	#contentBody .booksLink a:focus{background:#0000ff; color:#ffffff !important;}
	#contentBody .booksLink a:visited{color:#0000cc;}
	/*magazine*/
	#contentBody .magazineLink a{color:#009999; text-decoration:uhnderline;}
	#contentBody .magazineLink a:hover,
	#contentBody .magazineLink a:active,
	#contentBody .magazineLink a:focus{background:#009999; color:#ffffff !important;}
	#contentBody .magazineLink a:visited{color:#007777;}
	/*digital*/
	#contentBody .digitalLink a{color:#9900ff; text-decoration:uhnderline;}
	#contentBody .digitalLink a:hover,
	#contentBody .digitalLink a:active,
	#contentBody .digitalLink a:focus{background:#9900ff; color:#ffffff !important;}
	#contentBody .digitalLink a:visited{color:#7722cc;}
	/*comics*/
	#contentBody .comicsLink a{color:#33bb33; text-decoration:uhnderline;}
	#contentBody .comicsLink a:hover,
	#contentBody .comicsLink a:active,
	#contentBody .comicsLink a:focus{background:#33bb33; color:#ffffff !important;}
	#contentBody .comicsLink a:visited{color:#229922;}

	
	/*a.otherListLink*/
	#contentBody a.otherListLink{
		display:inline;
		padding:5px 0px 5px 18px;
		font-size:100%;
		background:transparent url(image/icon_arrow.gif) no-repeat 0px 0.4em;
		text-decoration:none;
		color:#000099;
		line-height:1.5em;
	}
	/*a.otherListLink*/
	#contentBody a.magazineListLink{
		display:inline;
		padding:5px 0px 5px 18px;
		font-size:100%;
		background:transparent url(image/icon_arrow_mag.gif) no-repeat 0px 0.4em;
		text-decoration:none;
		color:#006666;
		line-height:1.5em;
	}
	#contentBody a.otherListLink:hover{text-decoration:underline;}
	#contentBody a.magazineListLink:hover{text-decoration:underline;}

/*h
================================================*/


/*p
================================================*/


/*ul
================================================*/
	/*ul.quickNavi*/
	#contentBody ul.pLinkA{text-align:center; display:block;}
		/*li a*/
		#contentBody ul.pLinkA li{
			display:inline;
		}
		/*li a*/
		#contentBody ul.pLinkA li a{
			display:inline;
			margin-left:20px;
			padding:5px 0px 5px 18px;
			font-size:100%;
			background:transparent url(image/icon_plink_a.gif) no-repeat 0px 0.4em;
			text-decoration:none;
			color:#000099;
			line-height:1.5em;
		}
		#contentBody ul.pLinkA li a:hover{text-decoration:underline;}



/*dl
================================================*/

/*table
================================================*/
	/* table  all
	----------------------------------------------*/
		#contentBodyMain table{
			border-collapse:collapse;
			border-spacing:0;
			empty-cells:show;
			width:100%;
			line-height:1.6em;
		 }

/*block
================================================*/
/* block all
----------------------------------------------*/
#contentBodyMain div.block1A,
#contentBodyMain div.block2A,
#contentBodyMain div.block3A{}
		
			/*block1A*/
			#contentBodyMain div.block1A{}
	
			/*block2A*/
			#contentBodyMain div.block2A div.blockL{width:215px;float:left; word-break:break-all;}
			#contentBodyMain div.block2A div.blockR{width:470px;float:right;}




/*unique
================================================*/

	/*calendar
	================================================*/
	/*daySliderA*/
	#contentBody.popUp div.daySliderA{
		background:#ddd;
		position:relative;
		margin-bottom:10px;
		padding:10px 0px;
		width:620px;
		}
		#contentBody.popUp div.daySliderA p.back{
			position:absolute;
			top:1.4em;
			left:180px;
			}
		#contentBody.popUp div.daySliderA p.next{
			position:absolute;
			top:1.4em;
			right:180px;
			}
		#contentBody.popUp div.daySliderA p.day{
			text-align:center;
			width:180px;
			margin:0px auto;
			font-weight:bold;
			}
	/*daySliderB*/
	#contentBody.popUp div.daySliderB{
		background:#ddd;
		position:relative;
		margin-bottom:10px;
		height:30px;
		width:620px;
		}
		#contentBody.popUp div.daySliderB p.back{
			position:absolute;
			top:10px;
			left:20px;
			}
		#contentBody.popUp div.daySliderB p.next{
			position:absolute;
			top:10px;
			right:20px;
			}

		/*ul.calendarList*/
		#contentBody ul.calendarList{
			width:620px;
			margin-top:-1px;
			margin-bottom:20px;
			border-bottom:1px solid #cccccc;
			clear:both;
			}
		/*li*/
		#contentBody ul.calendarList li{
			width:600px;
			border-top:1px solid #cccccc;
			display:block;
			padding:5px 10px;
			clear:both;
			}
			/*a*/
			#contentBody ul.calendarList li a{display:block; width:460px; font-weight:bold; float:left; word-break: break-all;}
			/*span*/
			#contentBody ul.calendarList li span{display:block; width:130px; float:right;}


	/*news
	================================================*/
	/*daySliderA*/
	#contentBody div.newsListArea{
		background:#eeeeee;
		padding:5px;
		width:790px;
		}
		/*dl*/
		#contentBody div.newsListArea dl{
			width:790px;
			}
		/*dt*/
		#contentBody div.newsListArea dl dt{
			display:block;
			padding:5px 0px 5px 65px;
			}
			#contentBody div.newsListArea dl dt.news{background:transparent url(image/icon_news.gif) no-repeat 5px 0.5em;}
			#contentBody div.newsListArea dl dt.magazines{background:transparent url(image/icon_magazines.gif) no-repeat 5px  0.5em;}
			#contentBody div.newsListArea dl dt.event{background:transparent url(image/icon_event.gif) no-repeat 5px  0.5em;}
			#contentBody div.newsListArea dl dt.digital{background:transparent url(image/icon_digital.gif) no-repeat 5px  0.5em;}
			#contentBody div.newsListArea dl dt.comics{background:transparent url(image/icon_comics.gif) no-repeat 5px  0.5em;}
			#contentBody div.newsListArea dl dt.books{background:transparent url(image/icon_books.gif) no-repeat 5px  0.5em;}
		/*dd*/
		#contentBody div.newsListArea dl dd{
			border-bottom:1px solid #999999;
			display:block;
			padding:0px 10px 5px 10px;
			clear:both;
			}
			/*span*/
			#contentBody div.newsListArea dl dd span{
				display:block;
				padding:5px 0px 0px 0px;
				font-size:85%;
				}

	/*magazine
	================================================*/
	/*headLinkA*/
	#contentBody div.headLinkA{width:640px; position:relative;}
		/*p.moreInfo*/
		#contentBody div.headLinkA p.moreInfo{ position:absolute; top:5px; right:60px;}
		/*p.Rss*/
		#contentBody div.headLinkA p.Rss{ position:absolute; top:5px; right:10px;}


	/*tabList*/
	#contentBody div.tabList{
		width:640px;
		height:50px;
		position:relative;
		}
		/*li*/
		#contentBody div.tabList ul li{
			position:absolute;
			top:0px;
			}
		#contentBody div.tabList ul li.tab1{left:0px;}
		#contentBody div.tabList ul li.tab2{left:211px;}
		#contentBody div.tabList ul li.tab3{left:361px;}
		#contentBody div.tabList ul li.tab4{left:511px;}
		#contentBody div.tabList ul li.tab5{left:661px;}
		#contentBody div.tabList ul li.tab6{left:811px;}

	/*visualArea*/
	#contentBodyMain div#visualArea{
		width:640px;
		margin-bottom:20px;
		}


	/*newsListArea*/
	#contentBodyMain.magTop div.newsListArea{
		background:#e8f8f8;
		padding:5px;
		width:630px;
		}
		/*dl*/
		#contentBodyMain.magTop div.newsListArea dl{
			width:630px;
			}
		/*dt*/
		#contentBodyMain.magTop div.newsListArea dl dt{
			display:block;
			padding:5px 0px 5px 65px;
			}
			#contentBodyMain.magTop div.newsListArea dl dt.news{background:transparent url(image/icon_news.gif) no-repeat 5px 0.5em;}
			#contentBodyMain.magTop div.newsListArea dl dt.magazines{background:transparent url(image/icon_magazines.gif) no-repeat 5px  0.5em;}
			#contentBodyMain.magTop div.newsListArea dl dt.event{background:transparent url(image/icon_event.gif) no-repeat 5px  0.5em;}
			#contentBodyMain.magTop div.newsListArea dl dt.digital{background:transparent url(image/icon_digital.gif) no-repeat 5px  0.5em;}
			#contentBodyMain.magTop div.newsListArea dl dt.comics{background:transparent url(image/icon_comics.gif) no-repeat 5px  0.5em;}
			#contentBodyMain.magTop div.newsListArea dl dt.books{background:transparent url(image/icon_books.gif) no-repeat 5px  0.5em;}
			/*span*/
			#contentBodyMain.magTop div.newsListArea dl dd span{color:#006666;}

		/*topicArea*/
		#contentBody div.topicArea{
			background:#ffffff;
			padding:5px;
			width:270px;
			margin-bottom:20px;
			}
			/*ul*/
			#contentBody div.topicArea ul{
				width:270px;
				}
			/*dd*/
			#contentBody div.topicArea ul li{
				border-bottom:1px solid #999999;
				display:block;
				padding:10px 0px 10px 0px;
				}


/*unit
================================================*/



